//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace HealthcareSoft.Data
{
    using System;
    using System.Collections.Generic;
    
    public partial class HospitalDoctorMapping
    {
        public long Id { get; set; }
        public long DoctorId { get; set; }
        public long HospitalId { get; set; }
        public long DepartmentId { get; set; }
    
        public virtual Department Department { get; set; }
        public virtual Hospital Hospital { get; set; }
        public virtual UserProfile UserProfile { get; set; }
    }
}
